﻿
@media only screen and (min-width:150px) and (max-width:700px) {
  body {
    background:#fff url('images/bg_plm.jpg') repeat top;      
    padding:0;
    font-size:14px;
    margin:auto;
    color:#000;
   font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
   font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
   width:100%;
 }
 #page {
   width: 98%;
   min-width: 350px;
   margin: auto;
   padding: 0px 0px;
   position: relative;
 }
}
@media only screen and (orientation:portrait) and (min-width:321px) {
 html, body {
    background:#fff url('images/bg_plm.jpg') repeat top;
    font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    width: 350px;
   min-width: 350px;
   margin: auto;
    overflow-x: hidden;
 }
 #page {
   width: 350px;
   min-width: 350px;
   margin: auto;
  }
}
@media only screen and (orientation:portrait) and (min-width:481px) {
 html, body {
    background:#fff url('images/bg_plm.jpg') repeat top;
    font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    width: 480px;
   min-width: 470px;
   margin: auto;
    overflow-x: hidden;
 }
 #page {
   width: 480px;
   min-width: 470px;
   margin: auto;
  }
}

body
{
    background:#fff url('images/bg_plm.jpg') repeat top;
    font-family:Arial, Helvetica, sans-serif;         
    padding:0;
    font-size:14px;
    margin:auto;
    color:#000000;
}
a{
	color:#000000;
	text-decoration: none;
}

.clear{
    clear:both;
}

h2{
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	padding: 15px 0 15px 0;
	margin: 0px;
	clear: both;
}

p{
    padding:5px 0 5px 0;
    margin:0px;
    text-align:justify;
    line-height:19px;
}

span.logo{
    margin: auto;
    width:350px;
    background:url('images/logo_plm.png') no-repeat center;
    height:308px;
    display:block;
}

center{
    margin:auto;
    box-align:center;
    width:350px;
    height:400px;
    clear:both;
    border-bottom:1px #9c9c9c dotted;
    padding:0 0 0 0;
}

.footer_content{
    width:350px;
    height: 375px;
    margin:auto;
    padding:0 0 30px 0;
}

.footer_tab1{
    width:350px;
    float:left;
    padding:0 0 0 30px;
}

span.email{
    background:url('images/bmail_icon.png') no-repeat left 50%;
    padding:0 0 0 45px;
    line-height:25px;
    height:23px;
    display:block;
}

.footer_info{
    float:left;
    padding:5px 0 10px 0;
	height: 29px;
}

p.info{
    width:225px;
    float:left;
    padding:0 0 0 10px;
}

span.st{
    color:#000000;
    width:35px;
    float:left;
    padding:3px 0 0 0; 
}

.fblink{	
    clear:both;
    color:#000000;
    padding:10px 0 10px 0;
}

.